<f:layout name="SystemEmail" />
<f:section name="Subject"><f:format.raw>{subject}</f:format.raw></f:section>
<f:section name="Title">{subject}</f:section>
<f:section name="Main">
	<p>
		Hi {frontendUser.username},<br />
		please confirm your registration by clicking the following link:<br />
		<br />
		<a href="{activateRegistrationLink}">
			<f:format.raw>{activateRegistrationLink}</f:format.raw>
		</a>

	</p>
	<p>
		Thank you for your attention
	</p>
</f:section>
